* {
	margin: 0;
	padding: 0;
}

body {	
	color: #666;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	background: #ffffff;
}

.clear {
	clear: both;
}

a img {
	border: 0;
}

a:link,
a:visited {
	color: #0095da;
}

a:hover {
	color: #e18300;
	text-decoration: none;
}

.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 25px;
}


h1 {
	font-size: 36px;
	font-weight: bold;
	color: #72C6EF;
}


h2 {
	font-size: 30px;
	color: #72C6EF;
}

h3 {
	font-size: 26px;
}

h4 {
	font-size: 22px;
	font-weight: bold;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

#content ul, ol {
    margin-left: 30px; 
}

#content ol.breadcrumb {
	margin-left: 0;
}

.no-gutter {
    margin-right:0;
    margin-left:0;
    padding-left: 0;
    padding-right: 0;
}

.grey-row {
	background: #f6f6f6;
	border-bottom: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	padding: 50px 20px;
}

.no-gutter > [class*='col-'],
.no-gutter > [class*='container-'] {
    padding-right:0;
    padding-left:0;
}

#header {
	position: relative;
}

#header-social-icon {
	margin-bottom: 15px;
	text-align: center;
}

#header-social-icon img {
	margin-right: 15px;
}

#header-social-icon a {
	background-position: left top;
	display: inline-block;
	height: 32px;
	width: 32px;
}

#header-social-icon a:hover {
	background-position: left bottom;
}

#header-social-icon a.facebook {
	background-image: url('../images/facebook-sm.png');	
}

#header-social-icon a.twitter {
	background-image: url('../images/twitter-sm.png');	
}

#feature-header {
	margin-bottom: 114px;
}

.carousel-inner > .item > img, #header img {
	width: 100%;
	height: auto;
}

.carousel, .carousel .item {
    height: 760px;
}
.carousel-inner > .item > img {
    height: 760px;
    margin: 0 auto;
    min-width: 1920px;
}
.carousel-inner > .item > img {
    height: auto;
    width: 100%;
}

#locations-banner {
	position: absolute;
	bottom: -114px;
	left: 0;
	right: 0;
}

#locations-banner img {
	//width: 125px !important;
	//height: auto !important;
}

#locations-banner.locations {
	position: static;
}

.col-thumb {
	width: 12.5%;
	padding-left: 2px;
	padding-right: 2px;
}

.col-thumb .thumbnail {
	border-radius: 0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
	padding: 1px;
}

.sp-thumbnails-container {
   	bottom: -60px;
    left: 0;
    position: absolute !important;
    right: 0;
}

.slider-pro p.sp-layer {
	font-size: 18px !important;
}

.sp-grab {
	cursor: url(../images/openhand.cur), move !important;
}

.sp-grabbing {
	cursor: url(../images/closedhand.cur), move !important;
}

.carousel-caption {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	bottom: unset;
	padding-left: 20px;
	padding-right: 20px;
	top: 120px;
}

#header-index-banner {
	background: #ddd;
	padding-bottom: 15px;
	padding-top: 15px;
}

#featured-page {
	position: relative;
}

.featured-page-caption {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	color: #fff;
	font-size: 60px;
	font-weight: bold;
	padding: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.featured-page-content {
	font-size: 60px;
	color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 100px;
}

.navbar-default {
	background: none;
	border-radius: 0;
	box-shadow: none;
	border: 0; 	
	margin: 0;
}

.navbar {
	background: #647378;
	border-radius: 0;
	min-height: auto;
	//z-index: 7000;
}

.navbar-nav > li.current > a {
	/*background-color: #a29272;
	border-radius: 8px 8px 0 0;*/
	color: #000;
}

.navbar-collapse ul.menu2 ,
.navbar-collapseul.menu3   {
	display: none;
}	

.navbar-collapse ul li a:link,
.navbar-collapse ul li a:visited {
	color: #fff;
	text-transform: uppercase;
}

.navbar-collapse ul li a:hover,
.navbar-collapse ul li.current a:link,
.navbar-collapse ul li.current a:visited {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	color: #fff;
}

.navbar-toggle {
	border-color: #ddd;
}

.navbar-toggle .icon-bar {
	background-color: #ddd;
}

a.navbar-brand:link,
a.navbar-brand:visited {
	color: #fff;
}


/* Sub-menu styles */

#sub-menu ul {
	list-style-type: none;
}

#sub-menu ul li {
	margin: 10px 0;
}

#sub-menu ul.menu2 li {
	margin-left: 10px;
}

#sub-menu ul.menu3 li {
	margin-left: 25px;
}

/* Sitemap styles */

#sitemap {
	padding: 10px 0 0 25px;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a {
	line-height: 1;
	padding: 0!important;
	margin: 0!important;
}

#sitemap ul.menu1 {
	display: block;
	font-weight: bold;
	padding-bottom: 25px;
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
	font-weight: normal;
	font-size: 13px;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.png');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.png');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.png');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.png');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.png');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.png');	
}

#sitemap li,
#sitemap a {
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}


#content {
	margin-bottom: 30px;
}

#list_view {
	float: none;
	margin-left: 280px;
	width: auto;
}

#cal_mini {
	width: 256px;
}

#cal_mini #cal_mini_dates {
	width: 260px;
}

#cal_mini #cal_mini_dates span {
	width: 32px;
}

#cal_mini span {
	height: 32px;
}

.panel-tool .panel-heading a {
	display: block;
}

.panel-tool .panel-heading.active {
	background: #0095da;
}

.panel-tool .panel-heading.active a {
	color: #fff;
}

.disabled,
.panel-tool .disabled .panel-heading,
.panel-tool .disabled .panel-heading a {
	cursor: not-allowed;
	color: #bbb;
}

.inline-block {
	display: inline-block;
}

#footer-logos {
	padding-bottom: 30px;
	padding-top: 30px;
}

#footer-logos img {
	margin: 10px;
}

#footer-menu {
	background-color: #647378;
	color: #fff;
	padding-top: 20px;
}

#footer-menu a:link,
#footer-menu a:visited {
	color: #fff;
	text-align: left;
}

#footer-menu .menu1 > li {
	margin-left: 40px;
	margin-right: 40px;
	float: left;
	display: block;
	width: auto;
}

#footer-menu .menu1 > li > a,
#footer-menu #footer-social > li {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

#footer-menu #footer-social li a {
	background-position: left top;
	display: inline-block;
	height: 48px;
	width: 48px;
}

#footer-menu #footer-social li a:hover {
	background-position: left bottom;
}

#footer-menu #footer-social li a.facebook-lg {
	background-image: url('../images/fb-lg.png');
}

#footer-menu #footer-social li a.twitter-lg {
	background-image: url('../images/twitter-lg.png');
}

#footer-menu #footer-social li a.instagram-lg {
	background-image: url('../images/instagram-lg.png');
}

#footer-menu #footer-social li a.youtube-lg {
	background-image: url('../images/youtube-lg.png');
}

#footer-menu #footer-social li a.gplus-lg {
	background-image: url('../images/google-plus-lg.png');
}

#footer-menu #footer-social li a.pinterest-lg {
	background-image: url('../images/pinterest-lg.png');
}

#footer-menu .menu2 > li {
	float: none;
	display: block;
	width: auto;
}

#footer-menu .menu2 > li a {
	padding-bottom: 0;
	padding-top: 0;
}

#footer-menu ul li a:hover,
#footer-menu ul li.current a:link,
#footer-menu ul li.current a:visited {
	background: none;
	color: #eee;
}

.navbar-form .search {
	background: url('../images/icon-search.png') no-repeat;
	height: 16px;
	width: 24px;
}

.navbar-form .navbar-search-input {
	border-color: #b3babd;
    border-radius: 4px 0 0 4px;
}

.navbar-form .input-group-addon {
	background-color: #b3babd;
	border-color: #b3babd;
}

#footer-social ul > li {
	margin-bottom: 15px;
	margin-left: 15px;
}

.location-map {
    background: #777 none repeat scroll 0 0;
    border-radius: 4px;
    display: inline-block;
    margin-right: 15px;
    overflow: hidden;
    padding: 0 20px;
}

.risk-overview {
	background: #888;
}

.location-map h2,
.location-map h3,
.location-map h4 {
	color: #fff;
}

.location-map .thumbnail {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	border-radius: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.map-thumb > li {
	text-align: center;
}

.map-thumb .img-thumbnail {
	border-color: #06415f;
}

.resource_description {
	padding: 0 15px;
	overflow: hidden;
}

.resource_meta {
	padding-left: 15px;
	overflow: hidden;
}

.location-menu {
	margin-left: 15px;
}

.location-menu ul li {
	margin-bottom: 7px;
}

.location-menu ul li img {
	width: 90px;
}

.location-menu .dropdown-menu {
	min-width: 230px;
}

#sidebar {
	background-color: #f4f4f4;
	border-radius: 4px 4px 0 0;
	padding: 0;
}

#sidebar .nav li a {
	border-radius: 0;
}

#sidebar .menu1 li:first-child a {
	background-color: #008ad2;
	border-radius: 4px 4px 0 0;
	border-left: 0 none;
	color: #fff;
}

#sidebar .menu1 li:first-child a:focus,
#sidebar .menu1 li:first-child a:hover,
#sidebar .menu1 li:first-child:before {
	background: #008ad2;
	color: #fff;
}

#sidebar .menu2 li a:hover:before,
#sidebar .menu2 li.current a:before {
	content: '';
	position: absolute;
	width: 10px;
	height: 100%;
	left: 0;	
	top: 0;
	background: #959595;
}

#sidebar .menu3 {
	padding-left: 15px;
}

#sidebar .menu4 {
	padding-left: 25px;
}

a.search_result_title {
	font-size: 18px;
}

.search_results_meta {
	margin-bottom: 25px;
}

#search .pagination {
	margin-left: 0;
}

#resourceDetailDialog .modal-body h2 {
	margin-top: 0;
	margin-bottom: 20px;
}

#resourceDetailDialog dt,
#resourceDetailDialog dd {
	overflow-wrap: break-word;
	word-wrap: break-word;
    word-break: break-all;	
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;   
}

.adapt_options .panel:first-child .panel-heading {
	background-color: #d9534f;
}

.adapt_options .panel:nth-child(2) .panel-heading {
	background-color: #f0ad4e;
}

.adapt_options .panel:nth-child(3) .panel-heading {
	background-color: #5cb85c;
}

@media screen and (max-width: 768px) {
	#navbar {
		padding-top: 15px;
	}
	
	.navbar-collapse ul li a:hover,
	.navbar-collapse ul li.current a:link,
	.navbar-collapse ul li.current a:visited {
		background: rgba(0, 0, 0, 0.1);
	}	
	
	#footer-menu .menu1 > li {
		float: none;
	}
}

@media screen and (min-width: 992px) {
	#header-social-icon {
		position: absolute;
		bottom: 0;
		right: 40px;
	}
	
	.navbar {
		background: rgba(0, 0, 0, 0.4);
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}	
}

@media screen and (min-width: 1200px) {

	
	#navbar {
		background: initial;
	}	
	
	.navbar-collapse ul li a:link,
	.navbar-collapse ul li a:visited {
		padding-bottom: 20px;
		padding-top: 20px;
	}	
		
}

@media screen and (min-width: 1800px) {
    .container {
        width: 1600px;
    }
}
